/***************************
		Style commun
***************************/
*{
	padding: 0;
	margin: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
body{
	background-color:#D0D0D0;
	color:#333333;
}

/***************************
		Style contenu
***************************/
#contenu{
	width:80%;
	background-image: url(../images/fd.jpg);
	background-repeat: no-repeat;
	background-position: right 10px;
}
/*texte copyright*/
.f10{
	font-size:10px;
	color:#666666;
}
.f11{
	font-size:11px;
}
.f12{
	font-size:12px;
}
.f14{
	font-size:14px;
}
.b{
	font-weigth:bold;
}
/*Dernieres realidations*/
.dR{
	vertical-align: top;
	background-color:#8EBDD7;
	text-align:center;
	padding:5px 5px 5px 5px;
	
}
/*Titre dernieres realisations*/
#titreFonce{
	font-size:14px;
	font-weight:bold;
	color:#1E165C;
}
.cb{
	color:#367596;
	font-weight:bold;
}
.ctc{
	color:#5380AC;
	line-height:22px;
	font-weight:bold;
}
.hl{
	line-height:22px;
}
.cpale{
	color:#87A9FA;
}


/***************************
		Style liens
***************************/
a.l{
	color:#87A9FA;
	font-size:12px;
}
a.l:hover{
	color:#608DF9;
	font-size:12px;
	text-decoration:none;
}
a.lAdmin{
	color:#5380AC;
	font-size:12px;
}
a.lAdmin:hover{
	color:#5380AC;
	font-size:12px;
	text-decoration:none;
}
a.pg{
	color:#5380AC;
	text-decoration:none;
	font-size:18px;
}
a.lplan{
	color:#3E83AA;
	text-decoration:none;
}
a.lplan:hover{
	color:#3E83AA;
	text-decoration:none;
}
a.ml{
	color:#87A9FA;
}
a.ml:hover{
	color:#87A9FA;
	text-decoration:none;
}


/***************************
		Style bordure
***************************/
.bb{
	border:1px solid #87A9FA;
	font-size:12px;
}
.bbv{
	border-bottom:1px solid #3E83AA;
}

/****Formulaire de contact*******/
input.cs {
	border:1px solid #3E83AA;
	background-color:#EFF7FA;
}
textarea {
	border:1px solid #3E83AA;
	background-color:#EFF7FA;
}
input.bp {
	border:1px solid #3E83AA;
	background-color:#D5E7F0;
}

/***************************
		Style tableaux
***************************/
#tabPrincipal{
	background-color:#D9EBF7;
}
#tabContenu{
	margin-left: auto;
	margin-right: auto;
	width:90%;
	font-size:12px;
}
/*Meme couleur que fondTitre*/
#fondTitreG{
	background-color:#3E83AA;
}
/*Barre de titre */
#fondTitre{
	background-color:#3E83AA;/*B5C9E1*/
	text-align:right;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	padding: 0 40px 0 0;
}
#fdh{
	background-color:#3E83AA;
	color:#FFFFFF;
	font-size:12px;
}
/*Meme couleur que fondTitre*/
#basG{
	background-color:#B1CDDF;
}
/*Meme couleur que fondTitre*/
#bas{
	background-color:#3E83AA;
	text-align:center;
	margin-top:10px;
	padding: 0 25px 0 0;
}
.titreRea{
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color: #5380AC;
}
.ptsRea{
	font-size:12px;
	font-weight:bold;
	color: #5380AC;
}
.contenuRea{
	font-size:12px;
	color: #333333;
}
.contenuRea2{
	font-size:12px;
	color: #333333;
	margin:0 0 0 20px;
}
#borderBlanc{
	border-top:2px solid #EDF0F3;
}

/***************************
		Padding
***************************/
.p1{
	padding:0 10px 0 10px;
}
.p2{
	padding:0 0 0 15px;
}
.p3{
	padding:0 0 0 40px;
}
.marge{
	margin:0 0 0 20px;
}
